<?
$MESS["OK_TITLE"] = "Купить в 1 клик";
$MESS["OK_NAME"] = "Имя";
$MESS["OK_FIO"] = "Ф.И.О.";
$MESS["OK_PHONE"] = "Телефон";
$MESS["OK_EMAIL"] = "E-mail";
$MESS["OK_COMMENT"] = "Комментарий к заказу";
$MESS["OK_ZIP"] = "Индекс";
$MESS["OK_CITY"] = "Город";
$MESS["OK_LOCATION"] = "Местоположение";
$MESS["OK_ADDRESS"] = "Адрес доставки";
$MESS["OK_COMPANY"] = "Компания";
$MESS["OK_COMPANY_ADR"] = "Юридический адрес";
$MESS["OK_INN"] = "ИНН";
$MESS["OK_KPP"] = "КПП";
$MESS["OK_CONTACT_PERSON"] = "Контактное лицо";
$MESS["OK_FAX"] = "Факс";
$MESS["OK_THANKS"] = "Спасибо!";
$MESS["OK_SUCCESS"] = "Заказ успешно оформлен! В ближашее время мы свяжемся с Вами!";
$MESS["OK_CONFIDENTIAL"] = "Я согласен с условиями обработки <a href=\"#CONFIDENTIAL_LINK#\" target=\"_blank\">персональных данных</a>";
$MESS["OK_CONFIDENTIAL_ERROR"] = "Вы должны согласиться ";
$MESS["OK_SEND"] = "Перезвоните мне";
$MESS["CAPTCHA_TITLE"] = "Код подтверждения (символы на картинке) *";
$MESS["TITLE_FORM_DATE"] = "Временные данные для входа:";
$MESS["FORM_LOGIN"] = "Логин:";
$MESS["FORM_PASSWORD"] = "Пароль:";
$MESS["OK_SMS_CODE"] = "Для подтверждения номера телефона введите код из отправленного Вам SMS";
$MESS["OK_SMS_SEND"] = "Подтвердить";
$MESS["OK_SMS_WRONG"] = "Неверный код подтверждения";
$MESS["OK_SMS_EXCEEDED"] = "Отправлено максимальное количество сообщений";
?>
